@charset "utf-8";

/***************************************************
  style.css
***************************************************/
@media only screen and (min-width: 641px) {
  .contents_area{
    position: relative;
    overflow: hidden;
  }
  /* sec-hero */
  .sec-hero {
    position: relative;
    width: 100%;
    height: 22.9vw;
    background-image: url(../img/bg_hero_01_pc.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #f5f4f4;
  }
  .ttl-hero{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -58%);
  }
  .ttl-hero-sub{
    display: block;
    position: relative;
    left: -5px;
    margin: 0 auto;
    width: 29vw;
  }
  .ttl-hero-main{
    display: block;
    margin: 0 auto;
    width: 39vw;
  }
  .mod-hero-chara{
    position: absolute;
    top: 0;
    right: 0;
    width: 24.77vw;
  }
  .mod-hero-chara img{
    -webkit-backface-visibility: hidden;
  }
  .img-hero-chara-bg{
    position: absolute;
    top: 4.5vw;
    right: 7.5vw;
    width: 15.68vw;
  }
  .img-hero-chara-hand{
    position: absolute;
    top: 11vw;
    right: 18.8vw;
    width: 5.61vw;
    transform: rotate(0);
    transform-origin: right bottom;
    animation: anime-hero-chara-hand 4s linear 0s infinite;
  }
  .img-hero-chara-tongs{
    position: absolute;
    top: 6.5vw;
    right: 22.5vw;
    width: 4.32vw;
    transform: rotate(0);
    transform-origin: right bottom;
    animation: anime-hero-chara-tongs 4s linear 0s infinite;
  }
  
@keyframes anime-hero-chara-hand {
  0%{
    transform: rotate(0);
  }
  38%{
    transform: rotate(0);
  }
  41%{
    transform: rotate(-25deg);
  }
  47%{
    transform: rotate(0);
  }
  53%{
    transform: rotate(-25deg);
  }
  59%{
    transform: rotate(0);
  }
  100%{
    transform: rotate(0);
  }
}
@keyframes anime-hero-chara-tongs {
  0%{
    top: 6.5vw;
    right: 22.5vw;
    transform: rotate(0);
  }
  38%{
    top: 6.5vw;
    right: 22.5vw;
    transform: rotate(0);
  }
  41%{
    top: 8vw;
    right: 23.5vw;
    transform: rotate(-50deg);
  }
  47%{
    top: 6.5vw;
    right: 22.5vw;
    transform: rotate(0);
  }
  53%{
    top: 8vw;
    right: 23.5vw;
    transform: rotate(-50deg);
  }
  59%{
    top: 6.5vw;
    right: 22.5vw;
    transform: rotate(0);
  }
  100%{
    top: 6.5vw;
    right: 22.5vw;
    transform: rotate(0);
  }
}
  .img-hero-chara{
    position: relative;
    z-index: 1;
    width: 24.77vw;
  }


  /* sec-lead */
  .sec-lead{
    position: relative;
    padding-top: 65px;
    z-index: 1;
  }
  .txt_lead{
    font-size: 22px;
    text-align: center;
    line-height: 2.14;
    letter-spacing: 0.2em;
    font-weight: 700;
    color: #000;
  }

  /* bg_text */
  .bg_wrap {
    /* overflow: hidden; */
    position: relative;
    background-color: #EFEEEE;
  }
  .bg_txt {
    display: flex;
    font-family: "Paytone One", sans-serif;
    font-size: 3.23vw;
    line-height: 1em;
    letter-spacing: .08em;
    color: #000;
    white-space: nowrap;
    writing-mode: vertical-lr;
    position: absolute;
    z-index: 1;
  }
  .bg_txt_square{
    display: flex;
    justify-content: center;
  }
  .bg_txt_square span{
    display: block;
    width: 34px;
    height: 44px;
    background-color: #000;
    clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
    transform: translateX(5px) rotate(90deg);
  }
  .bg_txt.right_txt {
    top: 60px;
    right: -.2em;
    animation: loop_down 25s -10s linear infinite;
  }
  .bg_txt.left_txt {
    bottom: 0;
    left: -.2em;
    animation: loop_up 25s -10s linear infinite;
  }
  .bg_txt i {
    font-style: normal;
    display: inline-block;
    -webkit-transform: scale(1, 0.8);
    transform: scale(1, 0.8);
    letter-spacing: -.05em;
  }
  @keyframes loop_down {
    0%{
      transform: translateY(-100%);
    }
    100%{
      transform: translateY(1200%);
    }
  }
  @keyframes loop_up {
    0%{
      transform: translateY(100%);
    }
    100%{
      transform: translateY(-1200%);
    }
  }

  /* .bg_color */
  .bg_color{
    border-bottom-left-radius: 50% 200px;
    border-bottom-right-radius: 50% 200px;
    margin-left: -100px;
    margin-right: -100px;
    padding-left: 100px;
    padding-right: 100px;
    width: calc(100% + 400px);
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .bg_color_01{
    background: linear-gradient(180deg, #f5f4f4 0%, #f5f4f4 112px, #F2D700 112px, #F2D700 100%);
    /* background: #F2D700; */
    height: 91%;
  }
  .bg_color_02{
    background: linear-gradient(180deg, #f5f4f4 0%, #f5f4f4 3800px, #D2161A 3800px, #D2161A 100%);
    /* background: #D2161A; */
    height: 90.5%;
  }
  .bg_confetti{
    position: absolute;
    width: 100%;
    height: 89%;
    background-image: url(../img/bg_confetti_left_01.png), url(../img/bg_confetti_right_01.png);
    background-repeat: repeat-y, repeat-y;
    background-size: 18%;
    background-position: left -5% top 76px, right -5% top -26px;
    z-index: 1;
  }

  /* .sec-answer */
  .sec-answer{
    position: relative;
    padding: 70px 0 240px;
    background-image: url(../img/bg_answer_bottom_chara_01_pc.png);
    background-repeat: no-repeat;
    background-size: 207px;
    background-position: bottom 0.3% right 6%;
  }
  .sec-answer:before{
    content: '';
    display: block;
    width: 100%;
    height: 125px;
    background: url(../img/bg_answer_bottom_wave_01.png) left bottom repeat-x;
    background-color: #f5f4f4;
    background-size: auto 125px;
    position: absolute;
    top: 3575px;
    left: 0;
    z-index: 0;
    animation: scroll_anim01 17s linear infinite;
  }
  .sec-answer:after{
    content: '';
    display: block;
    width: 100%;
    height: 125px;
    background: url(../img/bg_answer_bottom_wave_02.png) left bottom repeat-x;
    background-size: auto 125px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    animation: scroll_anim01 17s linear infinite;
  }
  @keyframes scroll_anim01 {
    100%{
      background-position: 600% 0;
    }
  }
  .list-answer{
    position: relative;
    margin: 0 auto;
    width: 80%;
    max-width: 917px;
    z-index: 1;
  }
  .sec-list{
    position: relative;
    margin: -150px 0 0 0;
    padding: 150px 0 0 0;
  }
  .sec-list:not(:first-of-type){
    margin: -40px 0 0 0;
    padding: 40px 0 0 0;
  }
  .ttl-categoly{
    font-size: 30px;
    text-align: center;
    letter-spacing: 0.2em;
    font-weight: 700;
  }
  .sec-list:not(:first-of-type) .ttl-categoly{
    margin-top: 120px;
  }
  .ttl-categoly .sp{
    display: none;
  }
  .sec-list.n03 .ttl-categoly,
  .sec-list.n04 .ttl-categoly{
    color: #fff;
  }
  .mod-categoly-square{
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 26px;
  }
  .mod-categoly-square span {
    display: block;
    width: 21px;
    height: 26px;
    background-color: #d4110a;
    clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
  }
  .sec-list.n03 .mod-categoly-square span,
  .sec-list.n04 .mod-categoly-square span{
    background-color: #F2D700;
  }
  .mod-answer{
    position: relative;
    margin-top: 38px;
  }
  .mod-answer:not(:first-of-type){
    margin-top: 46px;
  }
  .mod-answer:after{
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    left: 7px;
    width: 100%;
    height: 100%;
    border-radius: 60px;
    background-color: #000;
  }
  .wrapper-answer{
    position: relative;
    padding: 30px 70px 45px;
    border: 3px solid #000;
    border-radius: 60px;
    background-color: #fff;
    z-index: 1;
  }

  .mod-card-answer{
    position: absolute;
    top: -30px;
    left: 30px;
    transform: rotate(-10deg);
    width: 155px;
    height: 209px;
    z-index: 1;
  }
  .mod-card-answer:after{
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100%;
    height: 100%;
    border-radius: 13px;
    background-color: #000;
  }
  .wrapper-card-answer{
    position: relative;
    padding: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
  }
  .txt-card-num-answer{
    font-size: 0;
  }
  .txt-card-q-answer{
    font-size: 0;
  }
  .txt-answer-num{
    font-family: "Paytone One", sans-serif;
    font-size: 47px;
    text-align: center;
    letter-spacing: 0.12em;
    color: #000;
  }
  .mod-answer-square{
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 3px;
  }
  .mod-answer-square span{
    display: block;
    width: 8px;
    height: 11px;
    background-color: #d4110a;
    clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
  }
  .box-answer{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    padding-top: 37px;
  }
  .img-answer{
    flex-shrink: 0;
    padding-bottom: 4px;
    width: 48%;
  }
  .ttl-answer{
    position: relative;
    padding-left: 30px;
    padding-bottom: 20px;
    border-bottom: 2px solid #000;
    font-size: 22px;
    line-height: 1.5;
    letter-spacing: 0.05em;
    font-weight: 700;
  }
  .ttl-answer:before{
    content: "";
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
    width: 17px;
    height: 23px;
    background-color: #d4110a;
    clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
  }
  .txt-answer{
    margin-top: 20px;
    font-size: 15px;
    line-height: 1.87;
    letter-spacing: 0.13em;
    font-weight: 600;
  }
  .sec-list.n01 .mod-answer:nth-of-type(even) .img-answer,
  .sec-list.n02 .mod-answer:nth-of-type(odd) .img-answer,
  .sec-list.n03 .mod-answer:nth-of-type(odd) .img-answer,
  .sec-list.n04 .mod-answer:nth-of-type(odd) .img-answer{
    padding-right: 32px;
  }
  .sec-list.n01 .mod-answer:nth-of-type(odd) .box-answer,
  .sec-list.n02 .mod-answer:nth-of-type(even) .box-answer,
  .sec-list.n03 .mod-answer:nth-of-type(even) .box-answer,
  .sec-list.n04 .mod-answer:nth-of-type(even) .box-answer{
    flex-direction: row-reverse;
  }
  .sec-list.n01 .mod-answer:nth-of-type(odd) .img-answer,
  .sec-list.n02 .mod-answer:nth-of-type(even) .img-answer,
  .sec-list.n03 .mod-answer:nth-of-type(even) .img-answer,
  .sec-list.n04 .mod-answer:nth-of-type(even) .img-answer{
    padding-left: 32px;
  }
  .sec-list.n01 .mod-answer:nth-of-type(odd) .mod-card-answer,
  .sec-list.n02 .mod-answer:nth-of-type(even) .mod-card-answer,
  .sec-list.n03 .mod-answer:nth-of-type(even) .mod-card-answer,
  .sec-list.n04 .mod-answer:nth-of-type(even) .mod-card-answer{
    left: auto;
    right: 30px;
    transform: rotate(10deg);
  }
  .mod-answer-02 .mod-answer-square span,
  .mod-answer-02 .ttl-answer:before,
  .mod-answer-07 .mod-answer-square span,
  .mod-answer-07 .ttl-answer:before{
    background-color: #d25e1e;
  }
  .mod-answer-03 .mod-answer-square span,
  .mod-answer-03 .ttl-answer:before,
  .mod-answer-08 .mod-answer-square span,
  .mod-answer-08 .ttl-answer:before{
    background-color: #d49123;
  }
  .mod-answer-04 .mod-answer-square span,
  .mod-answer-04 .ttl-answer:before,
  .mod-answer-09 .mod-answer-square span,
  .mod-answer-09 .ttl-answer:before{
    background-color: #182b81;
  }
  .mod-answer-05 .mod-answer-square span,
  .mod-answer-05 .ttl-answer:before,
  .mod-answer-10 .mod-answer-square span,
  .mod-answer-10 .ttl-answer:before{
    background-color: #6b2054 ;
  }
  .mod-card-answer.mod-card-answer-01 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_01.svg);
  }
  .mod-card-answer.mod-card-answer-02 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_02.svg);
  }
  .mod-card-answer.mod-card-answer-03 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_03.svg);
  }
  .mod-card-answer.mod-card-answer-04 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_04.svg);
  }
  .mod-card-answer.mod-card-answer-05 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_05.svg);
  }
  .mod-card-answer.mod-card-answer-06 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_06.svg);
  }
  .mod-card-answer.mod-card-answer-07 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_07.svg);
  }
  .mod-card-answer.mod-card-answer-08 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_08.svg);
  }
  .mod-card-answer.mod-card-answer-09 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_09.svg);
  }
  .mod-card-answer.mod-card-answer-10 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_10.svg);
  }

  .sec_credit{
    margin: 74px auto 0;
    width: 65.16%;
    max-width: 1010px;
  }
  .box_credit{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 42px;
  }
  .img_credit{
    flex-shrink: 0;
    width: 140px;
  }
  .ttl_credit{
    padding-bottom: 7px;
    border-bottom: 2px solid #fff;
    font-size: 19px;
    letter-spacing: 0.15em;
    font-weight: 700;
  }
  .txt_credit{
    margin-top: 10px;
    font-size: 13px;
    letter-spacing: 0.04em;
    line-height: 1.84;
    font-weight: 500;
  }
  .box_credit_link{
    margin-top: 12px;
  }
  .box_credit_link a{
    display: inline-block;
    position: relative;
    font-size: 13px;
    letter-spacing: 0.1em;
    font-weight: 500;
    /* text-decoration: underline; */
    transition: .3s;
  }
  .box_credit_link a:not(:first-of-type){
    margin-left: 45px;
  }
  .box_credit_link a::after{
    content: "";
    /* display: block; */
    position: absolute;
    top: 4px;
    right: -20px;
    width: 13px;
    height: 13px;
    background-image: url(../img/icon_link_01.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  .box_credit_link a:hover{
    opacity: 0.6;
  }
  
  .btn_totop{
    position: absolute;
    bottom: 57px;
    left: 10%;
    width: 152px;
  }
  .btn_totop:after{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -109px;
    width: 164px;
    height: 290px;
    background-image: url(../img/bg_answer_bottom_chara_02_pc.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .btn_totop a{
    display: block;
    position: relative;
  }
  .btn_totop a:hover img{
    opacity: 0.8;
  }

  .box-float{
    position: fixed;
    left: 50%;
    bottom: -210px;
    transform: translateX(-50%);
    width: 100%;
    z-index: 3;
    transition: bottom .3s;
  }
  .box-float.is-active{
    bottom: 17px;
  }
  .list-float{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 1.5%;
    align-items: center;
    position: relative;
    margin: 0 auto;
    padding: 29px 3%;
    width:83.84%;
    max-width: 1200px;
    border-radius: 80px;
    background-color: #fff;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.2));
  }
  .list-float::after{
    content: "";
    display: block;
    position: absolute;
    top: -79px;
    left: 4%;
    width: 183px;
    height: 163px;
    background-image: url(../img/chara_float_01_pc.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  .btn-float{
    position: relative;
    height: 100%;
    border-radius: 60px;
    z-index: 1;
  }
  .btn-float::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 60px;
    background-color: #fff;
    z-index: -1;
  }
  .btn-float a{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 13px 8px;
    width: 100%;
    height: 100%;
    border: 3px solid #000;
    background-color: #F2D700;
    border-radius: 60px;
    color: #000;
    transition: opacity .3s;
  }
  .btn-float a:hover{
    text-decoration: none;
    opacity: 0.6;
  }
  .btn-float span{
    font-size: 15px;
    text-align: center;
    letter-spacing: 0.02em;
    font-weight: 700;
    color: #000;
    white-space: nowrap;
  }
  .btn-float:last-of-type span{
    letter-spacing: 0.1em;
  }
}

@media only screen and (min-width: 1200px) {
}

@media only screen and (max-width: 1199px) {
}

@media only screen and (max-width: 640px) {
  .contents_area{
    position: relative;
    overflow: hidden;
  }
  /* sec-hero */
  .sec-hero {
    position: relative;
    width: 100%;
    height: 100.47vw;
    background-image: url(../img/bg_hero_01_sp.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #f5f4f4;
  }
  .ttl-hero{
    position: absolute;
    top: 4%;
    left: 50%;
    transform: translateX(-50%);
  }
  .ttl-hero-sub{
    display: block;
    position: relative;
    left: -3%;
    margin: 0 auto;
    width: 57.34vw;
  }
  .ttl-hero-main{
    display: block;
    margin: 0 auto;
    width: 61.72vw;
  }
  .mod-hero-chara{
    position: absolute;
    top: 37vw;
    left: 29vw;
    width: 76.75vw;
  }
  .img-hero-chara-bg{
    position: absolute;
    top: 16.6vw;
    right: 37.4vw;
    width: 35.3vw;
  }
  .img-hero-chara-hand{
    position: absolute;
    top: 31vw;
    right: 61.5vw;
    width: 13.27vw;
    transform: rotate(0);
    transform-origin: right bottom;
    animation: anime-hero-chara-hand 4s linear 0s infinite;
  }
  .img-hero-chara-tongs{
    position: absolute;
    top: 20.8vw;
    right: 70.3vw;
    width: 9.38vw;
    transform: rotate(0);
    transform-origin: right bottom;
    animation: anime-hero-chara-tongs 4s linear 0s infinite;
  }
  @keyframes anime-hero-chara-hand {
    0%{
      transform: rotate(0);
    }
    38%{
      transform: rotate(0);
    }
    41%{
      transform: rotate(-25deg);
    }
    47%{
      transform: rotate(0);
    }
    53%{
      transform: rotate(-25deg);
    }
    59%{
      transform: rotate(0);
    }
    100%{
      transform: rotate(0);
    }
  }
  @keyframes anime-hero-chara-tongs {
    0%{
      top: 20.8vw;
      right: 70.3vw;
      transform: rotate(0);
    }
    38%{
      top: 20.8vw;
      right: 70.3vw;
      transform: rotate(0);
    }
    41%{
      top: 26.6vw;
      right: 73.6vw;
      transform: rotate(-50deg);
    }
    47%{
      top: 20.8vw;
      right: 70.3vw;
      transform: rotate(0);
    }
    53%{
      top: 26.6vw;
      right: 73.6vw;
      transform: rotate(-50deg);
    }
    59%{
      top: 20.8vw;
      right: 70.3vw;
      transform: rotate(0);
    }
    100%{
      top: 20.8vw;
      right: 70.3vw;
      transform: rotate(0);
    }
  }
  .img-hero-chara{
    position: absolute;
    /* width: 73.75vw; */
  }

  /* sec-lead */
  .sec-lead{
    position: relative;
    z-index: 1;
  }
  .txt_lead{
    margin: 0 auto;
    width: 86.88vw;
    font-size: 4.69vw;
    text-align: justify;
    line-height: 2.07;
    letter-spacing: 0.165em;
    font-weight: 700;
    color: #000;
  }

  /* bg_text */
  .bg_wrap {
    /* overflow: hidden; */
    position: relative;
    padding-top: 11.4vw;
    background-color: #EFEEEE;
  }
  .bg_txt {
    display: flex;
    font-family: "Paytone One", sans-serif;
    font-size: 7.81vw;
    line-height: 1em;
    letter-spacing: .08em;
    color: #000;
    white-space: nowrap;
    writing-mode: vertical-lr;
    position: absolute;
    z-index: 1;
  }
  .bg_txt_square{
    display: flex;
    justify-content: center;
  }
  .bg_txt_square span{
    display: block;
    width: 4.56vw;
    height: 5.81vw;
    background-color: #000;
    clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
    transform: translateX(0.8vw) rotate(90deg);
  }
  .bg_txt.right_txt {
    top: 12.5vw;
    right: -.3em;
    animation: loop_down 40s -10s linear infinite;
  }
  .bg_txt.left_txt {
    bottom: 0;
    left: -.1em;
    animation: loop_up 40s -10s linear infinite;
  }
  
  @keyframes loop_down {
    0%{
      transform: translateY(-100%);
    }
    100%{
      transform: translateY(2300%);
    }
  }
  @keyframes loop_up {
    0%{
      transform: translateY(100%);
    }
    100%{
      transform: translateY(-2300%);
    }
  }

  /* .bg_color */
  .bg_color{
    border-bottom-left-radius: 50% 200px;
    border-bottom-right-radius: 50% 200px;
    margin-left: -100px;
    margin-right: -100px;
    padding-left: 100px;
    padding-right: 100px;
    width: calc(100% + 400px);
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .bg_color_01{
    background: linear-gradient(180deg, #f5f4f4 0%, #f5f4f4 11.4vw, #F2D700 11.4vw, #F2D700 100%);
    height: 91%;
  }
  .bg_color_02{
    background: linear-gradient(180deg, #f5f4f4 0%, #f5f4f4 1410.4vw, #D2161A 1410.4vw, #D2161A 100%);
    height: 90.5%;
  }
  .bg_confetti{
    position: absolute;
    margin-top: 48vw;
    width: 100%;
    height: 92%;
    background-image: url(../img/bg_confetti_left_01.png), url(../img/bg_confetti_right_01.png);
    background-repeat: repeat-y, repeat-y;
    background-size: 50%;
    background-position: left -57px top 103px, right -62px top 198px;
  }

  /* sec-answer */
  .sec-answer{
    position: relative;
    padding: 16.48vw 0 34.38vw;
    background-image: url(../img/bg_answer_bottom_chara_01_sp.png), url(../img/bg_answer_bottom_chara_02_sp.png);
    background-repeat: no-repeat, no-repeat;
    background-size: 33.75vw, 31.25vw, 50%, 71%;
    background-position: bottom 0.3% right -16%, bottom 0.32% left -16%;
  }
  .sec-answer:before{
    content: '';
    display: block;
    width: 100%;
    height: 25.54vw;
    background: url(../img/bg_answer_bottom_wave_01.png) left bottom repeat-x;
    background-color: #f5f4f4;
    background-size: auto 25.54vw;
    position: absolute;
    top: 1340vw;
    left: 0;
    z-index: 0;
    animation: scroll_anim01 60s linear infinite;
  }
  .sec-answer:after{
    content: '';
    display: block;
    width: 100%;
    height: 26.25vw;
    background: url(../img/bg_answer_bottom_wave_02.png) left bottom repeat-x;
    background-size: auto 26.25vw;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    animation: scroll_anim01 60s linear infinite;
  }
  @keyframes scroll_anim01 {
    100%{
      background-position: 600% 0;
    }
  }
  @keyframes scroll_anim01 {
    100%{
      background-position: 500% 0;
    }
  }
  .list-answer{
    margin: 0 auto;
    width: 88.06vw;
  }
  .sec-list{
    position: relative;
    margin: -12vw 0 0 0;
    padding: 12vw 0 0 0;
  }
  .sec-list:not(:first-of-type){
    margin: -2vw 0 0 0;
    padding: 2vw 0 0 0;
  }
  .ttl-categoly{
    font-size: 5.94vw;
    text-align: center;
    letter-spacing: 0.16em;
    line-height: 1.5;
    font-weight: 700;
  }
  .sec-list:not(:first-of-type) .ttl-categoly{
    margin-top: 18.13vw;
  }
  .sec-list.n03 .ttl-categoly,
  .sec-list.n04 .ttl-categoly{
    color: #fff;
  }
  .mod-categoly-square{
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 5.31vw;
  }
  .mod-categoly-square span {
    display: block;
    width: 4.97vw;
    height: 6.06vw;
    background-color: #d4110a;
    clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
  }
  .sec-list.n03 .mod-categoly-square span,
  .sec-list.n04 .mod-categoly-square span{
    background-color: #F2D700;
  }
  .mod-answer{
    position: relative;
  }
  .mod-answer:after{
    content: "";
    display: block;
    position: absolute;
    top: 1.56vw;
    left: 1.56vw;
    width: 100%;
    height: 100%;
    border-radius: 30px;
    background-color: #000;
  }
  .mod-answer:not(:first-of-type){
    margin-top: 5.81vw;
  }
  .wrapper-answer{
    position: relative;
    padding: 6.08vw 7.19vw 7.81vw;
    border: 2px solid #000;
    border-radius: 30px;
    background-color: #fff;
    z-index: 1;
  }

  .mod-card-answer{
    position: absolute;
    top: 6.03vw;
    left: -3.8vw;
    transform: rotate(-10deg);
    width: 29.06vw;
    height: 38.75vw;
    z-index: 1;
  }
  .mod-card-answer:after{
    content: "";
    display: block;
    position: absolute;
    top: 0.9vw;
    left: 0.6vw;
    width: 100%;
    height: 100%;
    border-radius: 13px;
    background-color: #000;
  }
  .wrapper-card-answer{
    position: relative;
    padding: 1vw 0 0 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
  }
  .txt-card-num-answer{
    font-size: 0;
  }
  .txt-card-q-answer{
    font-size: 0;
  }
  /* .mod-answer-01 .txt-card-num-answer{
    padding-left: 3vw;
    font-family: "Paytone One", sans-serif;
    font-size: 4.22vw;
    letter-spacing: 0.095em;
    color: #fff;
  }
  .mod-answer-01 .txt-card-q-answer{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 11.41vw;
    font-size: 2.5vw;
    text-align: center;
    letter-spacing: 0.05em;
    font-weight: 700;
    color: #fff;
  } */

  .txt-answer-num{
    font-family: "Paytone One", sans-serif;
    font-size: 10.31vw;
    text-align: center;
    letter-spacing: 0.12em;
    color: #000;
  }
  .mod-answer-square{
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 1vw;
  }
  .mod-answer-square span{
    display: block;
    width: 2.66vw;
    height: 3.44vw;
    background-color: #d4110a;
    clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
  }
  .box-answer{
    padding-top: 5.94vw;
  }
  .box-answer-text{
    margin-top: 5.47vw;
  }
  .ttl-answer{
    position: relative;
    padding-left: 5.31vw;
    padding-bottom: 3.38vw;
    border-bottom: 2px solid #000;
    font-size: 4.84vw;
    line-height: 1.6;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
  .ttl-answer:before{
    content: "";
    display: block;
    position: absolute;
    top: 2.5vw;
    left: 0;
    width: 3.59vw;
    height: 4.69vw;
    background-color: #d4110a;
    clip-path: polygon(0 50%, 50% 0, 100% 50%, 50% 100%);
  }
  .txt-answer{
    margin-top: 5.63vw;
    font-size: 3.91vw;
    line-height: 1.96;
    letter-spacing: 0.1em;
    font-weight: 600;
  }

  .sec-list.n01 .mod-answer:nth-of-type(odd) .mod-card-answer,
  .sec-list.n02 .mod-answer:nth-of-type(even) .mod-card-answer,
  .sec-list.n03 .mod-answer:nth-of-type(even) .mod-card-answer,
  .sec-list.n04 .mod-answer:nth-of-type(even) .mod-card-answer{
    left: auto;
    right: -2.3vw;
    transform: rotate(10deg);
  }
  .mod-answer-02 .mod-answer-square span,
  .mod-answer-02 .ttl-answer:before,
  .mod-answer-07 .mod-answer-square span,
  .mod-answer-07 .ttl-answer:before{
    background-color: #d25e1e;
  }
  .mod-answer-03 .mod-answer-square span,
  .mod-answer-03 .ttl-answer:before,
  .mod-answer-08 .mod-answer-square span,
  .mod-answer-08 .ttl-answer:before{
    background-color: #d49123;
  }
  .mod-answer-04 .mod-answer-square span,
  .mod-answer-04 .ttl-answer:before,
  .mod-answer-09 .mod-answer-square span,
  .mod-answer-09 .ttl-answer:before{
    background-color: #182b81;
  }
  .mod-answer-05 .mod-answer-square span,
  .mod-answer-05 .ttl-answer:before,
  .mod-answer-10 .mod-answer-square span,
  .mod-answer-10 .ttl-answer:before{
    background-color: #6b2054 ;
  }
  .mod-card-answer.mod-card-answer-01 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_01.svg);
  }
  .mod-card-answer.mod-card-answer-02 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_02.svg);
  }
  .mod-card-answer.mod-card-answer-03 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_03.svg);
  }
  .mod-card-answer.mod-card-answer-04 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_04.svg);
  }
  .mod-card-answer.mod-card-answer-05 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_05.svg);
  }
  .mod-card-answer.mod-card-answer-06 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_06.svg);
  }
  .mod-card-answer.mod-card-answer-07 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_07.svg);
  }
  .mod-card-answer.mod-card-answer-08 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_08.svg);
  }
  .mod-card-answer.mod-card-answer-09 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_09.svg);
  }
  .mod-card-answer.mod-card-answer-10 .wrapper-card-answer{
    background-image: url(../img/bg_card_answer_10.svg);
  }

  .sec_credit{
    margin: 15.63vw auto 0;
    width: 88.06vw;
  }
  .box_credit{
    display: grid;
    grid-template-columns: 35.94vw auto;
  }
  .img_credit{
    width: 100%;
    order: 1;
  }
  .img_credit img{
    width: 100%;
    height: 19.84vw;
    object-fit: cover;
  }
  .box_credit_txt{
    display: contents;
  }
  .ttl_credit{
    align-self: flex-end;
    margin-left: 5.78vw;
    font-size: 4.84vw;
    letter-spacing: 0.15em;
    font-weight: 700;
    order: 2;
  }
  .txt_credit{
    grid-column: 1 / 3;
    margin-top: 4.22vw;
    padding-top: 2.19vw;
    border-top: 2px solid #fff;
    font-size: 3.59vw;
    letter-spacing: 0.1em;
    line-height: 1.95;
    font-weight: 700;
    order: 3;
  }
  .box_credit_link{
    grid-column: 1 / 3;
    margin-top: 12px;
    order: 4;
  }
  .box_credit_link a{
    display: inline-block;
    position: relative;
    font-size: 3.59vw;
    letter-spacing: 0.1em;
    font-weight: 600;
    /* text-decoration: underline; */
  }
  .box_credit_link a:not(:first-of-type){
    margin-left: 10vw;
  }
  .box_credit_link a::after{
    content: "";
    /* display: block; */
    position: absolute;
    top: 4px;
    right: -5vw;
    width: 3.59vw;
    height: 3.59vw;
    background-image: url(../img/icon_link_01.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }

  .btn_totop a{
    display: block;
    position: relative;
    margin: 18.75vw auto 0;
    padding: 4.69vw 0;
    width: 56.25vw;
    border: 2px solid #fff;
    border-radius: 60px;
    background-color: #000;
    font-size: 4.38vw;
    text-align: center;
    letter-spacing: 0.12em;
    font-weight: 700;
    color: #fff;
  }
  .btn_totop a:visited{
    color: #fff;
  }
  .btn_totop a:after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 6.88vw;
    transform: translateY(-50%) rotate(-135deg);
    width: 1.72vw;
    height: 1.72vw;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }

  .box-float{
    position: fixed;
    left: 0;
    bottom: -40vw;
    width: 100%;
    z-index: 3;
    transition: bottom .3s;
  }
  .box-float.is-active{
    bottom: 0;
  }
  .list-float{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 1.56vw;
    position: relative;
    margin: 0 auto;
    padding: 3.75vw 2.66vw 2.25vw 15.3vw;
    width: 100%;
    border-top-left-radius: 6.25vw;
    border-top-right-radius: 6.25vw;
    background-color: #fff;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
  }
  .list-float::after{
    content: "";
    display: block;
    position: absolute;
    top: -7.72vw;
    left: -2vw;
    width: 18.66vw;
    height: 39.1vw;
    background-image: url(../img/chara_float_01_sp.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  .btn-float{
    position: relative;
    height: 100%;
    border-radius: 60px;
  }
  .btn-float a{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.56vw 0;
    width: 100%;
    height: 100%;
    border: 2px solid #000;
    background-color: #F2D700;
    border-radius: 60px;
    color: #000;
  }
  .btn-float span{
    font-size: 2.73vw;
    text-align: center;
    letter-spacing: 0.05em;
    font-weight: 700;
    color: #000;
  }
  .page-top{
    bottom: 25vw;
  }
}